Uploaded image for project: 'Modules'
  1. Modules
  2. MODULES-6893

[puppetlabs-satellite_pe_tools] module needs documentation update for Satellite 6.3

    XMLWordPrintable

    Details

    • Type: Improvement
    • Status: Closed
    • Priority: Normal
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: satellite_pe_tools
    • Labels:
    • Template:
    • Team:
      Modules
    • CS Priority:
      Normal
    • CS Frequency:
      1 - 1-5% of Customers
    • CS Severity:
      3 - Serious
    • CS Business Value:
      3 - $$$$
    • CS Impact:
      Given this module is supported it should be updated to work with recent versions of the application it's built for.
    • QA Risk Assessment:
      Needs Assessment

      Description

      Current module documentation has steps to set up communication between Satellite and Puppet masters. The steps is out dated and no longer apply for Satellite 6.3. One example is capsule-certs-generate command. The capsule-fqdn parameter appears to be no longer available in 6.3 and replaced with foreman-proxy-fqdn

       

      {{}}

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              Unassigned Unassigned
              Reporter:
              halim.wijaya Halim Wijaya
              Votes:
              0 Vote for this issue
              Watchers:
              3 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved:

                  Zendesk Support